document, body {
  background: #EEE;
  margin: 0;
  min-height: 100vh;
  overflow: hidden;
}

body {
  align-items: center;
  display: flex;
  justify-content: center;
}

#container {
  align-items: center;
  display: flex;
  flex-direction: column;
}

button {
  max-width: 200px;
  margin-top: 10px;
}

canvas {
  cursor: pointer;
  height: 100vh;
  width: 100vw;
}